# NAME: HKBN
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/HKBN/HKBN.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,csifund.org
  - DOMAIN-SUFFIX,hkbn.com.hk
  - DOMAIN-SUFFIX,hkbn.net
  - DOMAIN-SUFFIX,hkbnes.net
  - DOMAIN-SUFFIX,jos.com
  - DOMAIN-SUFFIX,speedtest.com.hk
